<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.024000167847</MDI>
      <MDI key="STATISTICS_MEAN">11.82750824624</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.108999252319</MDI>
      <MDI key="STATISTICS_STDDEV">6.9813964628992</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
